<bugID>940669<Summary>On Gnome, the menu bar not visible at all. No hint on how to access it.</Summary><Description>Created attachment 8334825
whole desktop screenshot

On Gnome, the menu bar not visible at all. No hint on how to access it. Until one press "Alt".

I started with a new profile to test that.

See attached screenshot

This is a follow up on bug 940040 - but not the same problem.</Description></bugID>